.version.about_us /* version checker */
{
	color: #0000F5;
	background-color: #E3E2C2;
}

.html
{
	background-color: #BAB6B6;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 650px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u276
{
	z-index: 2;
	width: 444px;
	margin-right: -10000px;
	margin-top: 63px;
	left: 497px;
}

#menuu99
{
	z-index: 4;
	width: 443px;
	margin-right: -10000px;
	margin-top: 63px;
	left: 497px;
}

#u100
{
	width: 109px;
	min-height: 34px;
	margin-right: -10000px;
}

#u101
{
	width: 109px;
	padding-bottom: 20px;
}

#u101:hover
{
	width: 109px;
	min-height: 0px;
	margin: 0px;
}

#u101:active
{
	width: 109px;
	min-height: 0px;
	margin: 0px;
}

#u103-4
{
	width: 109px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u101:hover #u103-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 109px;
	margin: 0px -10000px 0px 0px;
}

#u101:active #u103-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 109px;
	margin: 0px -10000px 0px 0px;
}

#u107
{
	width: 109px;
	min-height: 34px;
	margin-right: -10000px;
	left: 111px;
}

#u110
{
	width: 109px;
	padding-bottom: 20px;
}

#u101.MuseMenuActive,#u110:hover
{
	width: 109px;
	min-height: 0px;
	margin: 0px;
}

#u110:active
{
	width: 109px;
	min-height: 0px;
	margin: 0px;
}

#u113-4
{
	width: 109px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u101.MuseMenuActive #u103-4,#u110:hover #u113-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 109px;
	margin: 0px -10000px 0px 0px;
}

#u110:active #u113-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 109px;
	margin: 0px -10000px 0px 0px;
}

#u115
{
	width: 109px;
	min-height: 34px;
	margin-right: -10000px;
	left: 222px;
}

#u116
{
	width: 109px;
	padding-bottom: 20px;
}

#u110.MuseMenuActive,#u116:hover
{
	width: 109px;
	min-height: 0px;
	margin: 0px;
}

#u116:active
{
	width: 109px;
	min-height: 0px;
	margin: 0px;
}

#u116.MuseMenuActive
{
	width: 109px;
	min-height: 0px;
	margin: 0px;
}

#u118-4
{
	width: 109px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u110.MuseMenuActive #u113-4,#u116:hover #u118-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 109px;
	margin: 0px -10000px 0px 0px;
}

#u116:active #u118-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 109px;
	margin: 0px -10000px 0px 0px;
}

#u116.MuseMenuActive #u118-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 109px;
	margin: 0px -10000px 0px 0px;
}

#u122
{
	width: 110px;
	min-height: 34px;
	margin-right: -10000px;
	left: 333px;
}

#u123
{
	width: 110px;
	padding-bottom: 20px;
}

#u123:hover
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u123:active
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u123.MuseMenuActive
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u126-4
{
	width: 110px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u123:hover #u126-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u123:active #u126-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u123.MuseMenuActive #u126-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u208
{
	z-index: 29;
	width: 478px;
	margin-right: -10000px;
	margin-top: 62px;
	left: 20px;
}

#u303
{
	z-index: 31;
	width: 920px;
	margin-right: -10000px;
	margin-top: 220px;
	left: 20px;
}

#u329-7
{
	z-index: 33;
	width: 378px;
	min-height: 46px;
	margin-right: -10000px;
	margin-top: 120px;
	left: 540px;
}

#u367
{
	z-index: 40;
	width: 920px;
	margin-right: -10000px;
	margin-top: 767px;
	left: 20px;
}

#u522-10
{
	z-index: 42;
	width: 529px;
	min-height: 237px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 232px;
	left: 210px;
}

#u651-4
{
	z-index: 52;
	width: 347px;
	min-height: 37px;
	background-color: transparent;
	line-height: 22px;
	color: #7C00F2;
	font-size: 18px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 467px;
	left: 359px;
}

#u651
{
	text-decoration: underline;
}

#u666-3
{
	z-index: 56;
	width: 534px;
	min-height: 29px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 723px;
	left: 207px;
}

#u716
{
	z-index: 59;
	width: 440px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 504px;
	left: 255px;
}

#u326
{
	z-index: 61;
	width: 768px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 196px;
	left: 497px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 66px;
}

#page .verticalspacer
{
	clear: both;
}

